		/* Print Overrides
		----------------------------------------------- */
		* {background: none ! important; color: #000 ! important;}
		/*allgemeine Definitionen Typ-Selektoren*/
		body, table, tr, td, div, p, input, select    {font-size: 11pt; font-family: Arial, Helvetica, sans-serif; }
		form   {font-size: 15px; font-family: Arial, Helvetica, sans-serif; }
		p, input, select, div, table, tr, td { font-family: Arial, Helvetica, sans-serif; }
		
		a			{ color: #000000; text-decoration: underline; }
		a:link		{ color: #000000; text-decoration: underline; }
		a:visited   { color: #000000; text-decoration: underline; }
		a:hover 	{ color: #000000; text-decoration: none; }
		a:focus 	{ color: #000000; text-decoration: none; }
		a:active	{ color: #000000; text-decoration: none; }
		form		{ margin: 0; padding: 0; }
		li 			{ margin-bottom: 3px; }
		
		
		#uberhead		{ display: none; }	
		#con_head		{ display: none; }	
		#con_head_2	    { display: none; }
		#breadbar    	{ display: none; }
		#left       	{ display: none; }
		#content    	{font-size: 12pt; font-family: Arial, Helvetica, sans-serif;
						}
		#footer      	{ display: none; }
		
		
		
		/*Text-Styles*/
		h1			{ font-size: 14pt; font-weight: bold; position: relative; top:-7px; }
		h2			{ font-size: 13pt; font-weight: bold; position: relative; top:-7px; }
		h3			{ font-size: 12pt; font-weight: bold; position: relative; top:-7px; }
		
		.fett	 	{ font-weight: bold; }
		.noprint	{ display: none; }
		.ausschuss{
			width:400px;
			margin-left:300px;
			margin-top:-20px;
		
		}